RubyGems Navigation menu

fluent-plugin-aws-elasticsearch-service 2.4.1

this is a Output plugin. Post to "Amazon Elasticsearch Service".

Versions:

  1. 2.4.1 - April 21, 2021 (10.5 KB)
  2. 2.4.0 - July 01, 2020 (10.5 KB)
  3. 2.3.0 - December 19, 2019 (10.5 KB)
  4. 2.2.0 - October 29, 2019 (10.5 KB)
  5. 2.1.0 - March 04, 2019 (10.5 KB)
Show all versions (28 total)

Runtime Dependencies (4):

Development Dependencies (4):

  • bundler >= 1.10, < 3
  • rake ~> 13.0
  • rspec ~> 3.0
  • test-unit ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • atomita

    SHA 256 checksum:

    716b56936b7f2988121dbfcb017033b4a42526233e70ebbfc2367bda34f1e8b0

    Total downloads 10,856,785

    For this version 6,736,480

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: